<?php

if (!isset($cli, $app) || PHP_SAPI !== 'cli') {
    return;
}

$cli->add(new Detektivo\Command\Index($app));
$cli->add(new Detektivo\Command\Status($app));
$cli->add(new Detektivo\Command\ListIndexes($app));
$cli->add(new Detektivo\Command\Clear($app));
